View Issue Details

IDProjectCategoryLast Update
0019562AI War 2[All Projects] Gameplay IssueJul 25, 2018 10:31 am
ReporterzeusalmightyAssigned Tokeith.lamothe 
Severityminor 
Status closedResolutionwon't fix 
Product Version0.718 
Fixed in Version0.756 Retrieval of the Lost Arks 
Summary0019562: Nuke permanently kills flagship
DescriptionUsed nuke to wipe out massive planet attack (suicide option), it was a bit too effective.

Would expect flagships to leave husks; not sure if this is a bug or not, but losing them permanently is undesirable

TagsNo tags attached.

Activities

zeusalmighty

Apr 4, 2018 1:31 pm

reporter   ~0047361

The power nodes were also killed by this I discovered

BadgerBadger

Apr 14, 2018 1:00 pm

manager   ~0047433

Here's a save game with a nuke right next to a planet with an unclaimed flagship and ark

prenuke.savemet (46 bytes)
prenuke.save (2,249,127 bytes)

BadgerBadger

Jul 25, 2018 10:31 am

manager   ~0048058

no longer relevant post pivot

Issue History

Date Modified Username Field Change
Apr 4, 2018 12:25 pm zeusalmighty New Issue
Apr 4, 2018 12:33 pm x4000Bughunter Assigned To => keith.lamothe
Apr 4, 2018 12:33 pm x4000Bughunter Status new => assigned
Apr 4, 2018 1:31 pm zeusalmighty Note Added: 0047361
Apr 14, 2018 1:00 pm BadgerBadger File Added: prenuke.savemet
Apr 14, 2018 1:00 pm BadgerBadger File Added: prenuke.save
Apr 14, 2018 1:00 pm BadgerBadger Note Added: 0047433
Jul 25, 2018 10:31 am BadgerBadger Status assigned => closed
Jul 25, 2018 10:31 am BadgerBadger Resolution open => won't fix
Jul 25, 2018 10:31 am BadgerBadger Fixed in Version => 0.756 Retrieval of the Lost Arks
Jul 25, 2018 10:31 am BadgerBadger Note Added: 0048058